jbox-web jbox-web

easy-app

84 0 0

A Ruby gem to create Rails Applications, easy ;)

Reports Beta

Some reports are compatible with your project but none of them has been enabled.

Dependencies

Package Locked Requirement Latest Status Changelog
Gems activerecord-session_store >= 0 1.1.0

activerecord-session_store

An Action Dispatch session store backed by an Active Record class.

This dependency is up-to-date. Congrats and keep going!

Gems acts_as_list >= 0 0.9.5

acts_as_list

This "acts_as" extension provides the capabilities for sorting and reordering a number of objects in a list. The class that has this specified needs to have a "position" column defined as an integer on the mapped database table.

This dependency is up-to-date. Congrats and keep going!

Gems acts_as_xlsx >= 0 1.0.6

acts_as_xlsx

acts_as_xlsx lets you turn any ActiveRecord::Base inheriting class into an excel spreadsheet. It can be added to any finder method or scope chain and can use localized column and sheet names with I18n.

This dependency is up-to-date. Congrats and keep going!

Gems ajax-datatables-rails >= 0 0.4.0

ajax-datatables-rails

A wrapper around datatable's ajax methods that allow synchronization with server-side pagination in a rails app

This dependency is up-to-date. Congrats and keep going!

Gems auto_increment >= 0 1.4.1

auto_increment

Automaticaly increments a string or integer field in ActiveRecord.

This dependency is up-to-date. Congrats and keep going!

Gems autoprefixer-rails >= 0 7.1.1.2

autoprefixer-rails

Parse CSS and add vendor prefixes to CSS rules using values from the Can I Use website.

This dependency is up-to-date. Congrats and keep going!

Gems awesome_print >= 0 1.8.0

awesome_print

Great Ruby dubugging companion: pretty print Ruby objects to visualize their structure. Supports custom object formatting via plugins

This dependency is up-to-date. Congrats and keep going!

Gems bcrypt >= 0 3.1.11

bcrypt

bcrypt() is a sophisticated and secure hash algorithm designed by The OpenBSD project for hashing passwords. The bcrypt Ruby gem provides a simple wrapper for safely handling passwords.

This dependency is up-to-date. Congrats and keep going!

Gems bootstrap-sass >= 0 3.3.7

bootstrap-sass

bootstrap-sass is a Sass-powered version of Bootstrap 3, ready to drop right into your Sass powered applications.

This dependency is up-to-date. Congrats and keep going!

Gems bootstrap-switch-rails >= 0 3.3.3

bootstrap-switch-rails

A small gem for putting bootstrap-switch into the Rails asset pipeline

This dependency is up-to-date. Congrats and keep going!

Gems bootstrap-tagsinput-rails >= 0 0.4.2.1

bootstrap-tagsinput-rails

To gemify bootstrap-tagsinput for assets pipleline

This dependency is up-to-date. Congrats and keep going!

Gems bootstrap_form >= 0 2.7.0

bootstrap_form

bootstrap_form is a rails form builder that makes it super easy to create beautiful-looking forms using Twitter Bootstrap 3+

This dependency is up-to-date. Congrats and keep going!

Gems breadcrumble >= 0 5.0.0

breadcrumble

A breadcrumbs plugin for Ruby on Rails 4.x and 5.0.

This dependency is up-to-date. Congrats and keep going!

Gems carrierwave >= 0 1.1.0

carrierwave

Upload files in your Ruby applications, map them to a range of ORMs, store them on different backends.

This dependency is up-to-date. Congrats and keep going!

Gems chartkick >= 0 2.2.4

chartkick

Create beautiful JavaScript charts with one line of Ruby

This dependency is up-to-date. Congrats and keep going!

Gems coffee-rails >= 0 4.2.2

coffee-rails

CoffeeScript adapter for the Rails asset pipeline.

This dependency is up-to-date. Congrats and keep going!

Gems countries >= 0 2.0.8

countries

All sorts of useful information about every country packaged as pretty little country objects. It includes data from ISO 3166

This dependency is up-to-date. Congrats and keep going!

Gems country_select >= 0 3.0.0

country_select

Provides a simple helper to get an HTML select list of countries. The list of countries comes from the ISO 3166 standard. While it is a relatively neutral source of country names, it will still offend some users.

This dependency is up-to-date. Congrats and keep going!

Gems date_validator >= 0 0.9.0

date_validator

A simple, ORM agnostic, Ruby 1.9 compatible date validator for Rails 3, based on ActiveModel. Currently supporting :after, :before, :after_or_equal_to and :before_or_equal_to options.

This dependency is up-to-date. Congrats and keep going!

Gems em-synchrony >= 0 1.0.6

em-synchrony

Fiber aware EventMachine libraries

This dependency is up-to-date. Congrats and keep going!

Gems faker >= 0 1.7.3

faker

Faker, a port of Data::Faker from Perl, is used to easily generate fake data: names, addresses, phone numbers, etc.

This dependency is up-to-date. Congrats and keep going!

Gems favicon_maker >= 0 1.3.1

favicon_maker

Create favicon files in various sizes from one or multiple base images

This dependency is up-to-date. Congrats and keep going!

Gems font-awesome-rails >= 0 4.7.0.2

font-awesome-rails

I like font-awesome. I like the asset pipeline. I like semantic versioning. If you do too, you're welcome.

This dependency is up-to-date. Congrats and keep going!

Gems foreman >= 0 0.84.0

foreman

Process manager for applications with multiple components

This dependency is up-to-date. Congrats and keep going!

Gems fullcalendar-rails >= 0 3.2.0.0

fullcalendar-rails

FullCalendar is a fantastic jQuery plugin that gives you an event calendar with tons of great AJAX wizardry, including drag and drop of events. I like having managed pipeline assets, so I gemified it.

This dependency is up-to-date. Congrats and keep going!

Gems groupdate >= 0 3.2.0

groupdate

The simplest way to group temporal data

This dependency is up-to-date. Congrats and keep going!

Gems haml-rails >= 0 1.0.0

haml-rails

Haml-rails provides Haml generators for Rails 4. It also enables Haml as the templating engine for you, so you don't have to screw around in your own application.rb when your Gemfile already clearly indicated what templating engine you have installed. Hurrah.

This dependency is up-to-date. Congrats and keep going!

Gems hiredis >= 0 0.6.1

hiredis

Ruby wrapper for hiredis (protocol serialization/deserialization and blocking I/O)

This dependency is up-to-date. Congrats and keep going!

Gems html-pipeline >= 0 2.6.0

html-pipeline

GitHub HTML processing filters and utilities

This dependency is up-to-date. Congrats and keep going!

Gems iconv >= 0 1.0.4

iconv

iconv wrapper library

This dependency is up-to-date. Congrats and keep going!

Gems jbuilder >= 0 2.7.0

jbuilder

Create JSON structures via a Builder-style DSL

This dependency is up-to-date. Congrats and keep going!

Gems jquery-minicolors-rails >= 0 2.2.3.1

jquery-minicolors-rails

This gem embeddes the jQuery colorpicker in the Rails asset pipeline.

This dependency is up-to-date. Congrats and keep going!

Gems jquery-rails >= 0 4.3.1

jquery-rails

This gem provides jQuery and the jQuery-ujs driver for your Rails 4+ application.

This dependency is up-to-date. Congrats and keep going!

Gems jquery-turbolinks >= 0 2.1.0

jquery-turbolinks

jQuery plugin for drop-in fix binded events problem caused by Turbolinks

This dependency is up-to-date. Congrats and keep going!

Gems jquery-ui-rails >= 0 6.0.1

jquery-ui-rails

jQuery UI's JavaScript, CSS, and image files packaged for the Rails 3.1+ asset pipeline

This dependency is up-to-date. Congrats and keep going!

Gems ledermann-rails-settings >= 0 2.4.2

ledermann-rails-settings

Settings gem for Ruby on Rails

This dependency is up-to-date. Congrats and keep going!

Gems logster >= 0 1.2.7

logster

UI for viewing logs in Rack

This dependency is up-to-date. Congrats and keep going!

Gems measured-rails >= 0 2.0.0

measured-rails

Rails adapter for assigning and managing measurements with their units provided by the measured gem.

This dependency is up-to-date. Congrats and keep going!

Gems mini_magick >= 0 4.7.2

mini_magick

Manipulate images with minimal use of memory via ImageMagick / GraphicsMagick

This dependency is up-to-date. Congrats and keep going!

Gems momentjs-rails >= 0 2.17.1

momentjs-rails

Moment.js is a lightweight javascript date library for parsing, manipulating, and formatting dates. This gem allows for its easy inclusion into the rails asset pipeline.

This dependency is up-to-date. Congrats and keep going!

Gems money-rails >= 0 1.8.0

money-rails

This library provides integration of RubyMoney - Money gem with Rails

This dependency is up-to-date. Congrats and keep going!

Gems mysql2 >= 0 0.4.6

mysql2

A simple, fast Mysql library for Ruby, binding to libmysql

This dependency is up-to-date. Congrats and keep going!

Gems nested_form >= 0 0.3.2

nested_form

Gem to conveniently handle multiple models in a single form with Rails 3 and jQuery or Prototype.

This dependency is up-to-date. Congrats and keep going!

Gems nokogiri >= 0 1.8.0

nokogiri

Nokogiri (鋸) is an HTML, XML, SAX, and Reader parser. Among Nokogiri's many features is the ability to search documents via XPath or CSS3 selectors.

This dependency is up-to-date. Congrats and keep going!

Gems permanent_records >= 0 4.2.7

permanent_records

Never Lose Data. Rather than deleting rows this sets Record#deleted_at and gives you all the scopes you need to work with your data.

This dependency is up-to-date. Congrats and keep going!

Gems pg >= 0 0.21.0

pg

Pg is the Ruby interface to the {PostgreSQL RDBMS}[http://www.postgresql.org/]. It works with {PostgreSQL 9.1 and later}[http://www.postgresql.org/support/versioning/]. A small example usage: #!/usr/bin/env ruby require 'pg' # Output a table of current connections to the DB conn = PG.connect( dbname: 'sales' ) conn.exec( "SELECT * FROM pg_stat_activity" ) do |result| puts " PID | User | Query" result.each do |row| puts " %7d | %-16s | %s " % row.values_at('procpid', 'usename', 'current_query') end end

This dependency is up-to-date. Congrats and keep going!

Gems pg_search >= 0 2.0.1

pg_search

PgSearch builds Active Record named scopes that take advantage of PostgreSQL's full text search

This dependency is up-to-date. Congrats and keep going!

Gems phony_rails >= 0 0.14.6

phony_rails

This Gem adds useful methods to your Rails app to validate, display and save phone numbers.

This dependency is up-to-date. Congrats and keep going!

Gems prawn >= 0 2.2.2

prawn

Prawn is a fast, tiny, and nimble PDF generator for Ruby

This dependency is up-to-date. Congrats and keep going!

Gems prawn-table >= 0 0.2.2

prawn-table

Prawn::Table provides tables for the Prawn PDF toolkit

This dependency is up-to-date. Congrats and keep going!

Gems prawn_rails >= 0 0.0.11

prawn_rails

The prawn_rails gem provides a Prawn based view engine for creating PDFs with rails.

This dependency is up-to-date. Congrats and keep going!

Gems premailer-rails >= 0 1.9.7

premailer-rails

This gem brings you the power of the premailer gem to Rails without any configuration needs. Create HTML emails, include a CSS file as you do in a normal HTML document and premailer will inline the included CSS.

This dependency is up-to-date. Congrats and keep going!

Gems puma >= 0 3.9.1

puma

Puma is a simple, fast, threaded, and highly concurrent HTTP 1.1 server for Ruby/Rack applications. Puma is intended for use in both development and production environments. In order to get the best throughput, it is highly recommended that you use a Ruby implementation with real threads like Rubinius or JRuby.

This dependency is up-to-date. Congrats and keep going!

Gems pygments.rb >= 0 1.1.2

pygments.rb

pygments.rb exposes the pygments syntax highlighter to Ruby

This dependency is up-to-date. Congrats and keep going!

Gems rack-mini-profiler >= 0 0.10.5

rack-mini-profiler

Profiling toolkit for Rack applications with Rails integration. Client Side profiling, DB profiling and Server profiling.

This dependency is up-to-date. Congrats and keep going!

Gems rails-bootstrap-markdown >= 0 2.6.0

rails-bootstrap-markdown

A Rails gem for Bootstrap Markdown

This dependency is up-to-date. Congrats and keep going!

Gems rails-i18n >= 0 5.0.4

rails-i18n

A set of common locale data and translations to internationalize and/or localize your Rails applications.

This dependency is up-to-date. Congrats and keep going!

Gems rails-jquery-autocomplete >= 0 1.0.3

rails-jquery-autocomplete

Use jQuery's autocomplete plugin with Rails 4+.

This dependency is up-to-date. Congrats and keep going!

Gems rails_bootstrap_navbar >= 0 2.0.1

rails_bootstrap_navbar

Easily generate a Twitter Bootstrap navbar in your Rails app

This dependency is up-to-date. Congrats and keep going!

Gems ransack >= 0 1.8.3

ransack

Ransack is the successor to the MetaSearch gem. It improves and expands upon MetaSearch's functionality, but does not have a 100%-compatible API.

This dependency is up-to-date. Congrats and keep going!

Gems redcarpet >= 0 3.4.0

redcarpet

A fast, safe and extensible Markdown to (X)HTML parser

This dependency is up-to-date. Congrats and keep going!

Gems redis >= 0 3.3.3

redis

A Ruby client that tries to match Redis' API one-to-one, while still providing an idiomatic interface. It features thread-safety, client-side sharding, pipelining, and an obsession for performance.

This dependency is up-to-date. Congrats and keep going!

Gems redis-namespace >= 0 1.5.3

redis-namespace

Adds a Redis::Namespace class which can be used to namespace calls to Redis. This is useful when using a single instance of Redis with multiple, different applications.

This dependency is up-to-date. Congrats and keep going!

Gems redis-rack-cache ~> 2.0.0.pre 2.0.1

redis-rack-cache

Redis for Rack::Cache

This dependency is up-to-date. Congrats and keep going!

Gems redis-rails >= 0 5.0.2

redis-rails

Redis for Ruby on Rails

This dependency is up-to-date. Congrats and keep going!

Gems remotipart >= 0 1.3.1

remotipart

Remotipart is a Ruby on Rails gem enabling remote multipart forms (AJAX style file uploads) with jquery-rails. This gem augments the native Rails 3 jQuery-UJS remote form function enabling asynchronous file uploads with little to no modification to your application.

This dependency is up-to-date. Congrats and keep going!

Gems rinku >= 0 2.0.2

rinku

A fast and very smart autolinking library that acts as a drop-in replacement for Rails `auto_link`

This dependency is up-to-date. Congrats and keep going!

Gems roo >= 0 2.7.1

roo

Roo can access the contents of various spreadsheet files. It can handle * OpenOffice * Excelx * LibreOffice * CSV

This dependency is up-to-date. Congrats and keep going!

Gems sass-rails >= 0 5.0.6

sass-rails

Sass adapter for the Rails asset pipeline.

This dependency is up-to-date. Congrats and keep going!

Gems select2-rails >= 0 4.0.3

select2-rails

Select2 is a jQuery based replacement for select boxes. It supports searching, remote data sets, and infinite scrolling of results. This gem integrates Select2 with Rails asset pipeline for easy of use.

This dependency is up-to-date. Congrats and keep going!

Gems settingslogic >= 0 2.0.9

settingslogic

A simple and straightforward settings solution that uses an ERB enabled YAML file and a singleton design pattern.

This dependency is up-to-date. Congrats and keep going!

Gems simple-navigation >= 0 4.0.5

simple-navigation

With the simple-navigation gem installed you can easily create multilevel navigations for your Rails, Sinatra or Padrino applications. The navigation is defined in a single configuration file. It supports automatic as well as explicit highlighting of the currently active navigation through regular expressions.

This dependency is up-to-date. Congrats and keep going!

Gems simple_navigation_bootstrap >= 0 1.0.1

simple_navigation_bootstrap

This gem adds Bootstrap2 and Bootstrap3 renderers for SimpleNavigation

This dependency is up-to-date. Congrats and keep going!

Gems smart_listing >= 0 1.2.0

smart_listing

Ruby on Rails data listing gem with built-in sorting, filtering and in-place editing.

This dependency is up-to-date. Congrats and keep going!

Gems smarter_csv >= 0 1.1.4

smarter_csv

Ruby Gem for smarter importing of CSV Files as Array(s) of Hashes, with optional features for processing large files in parallel, embedded comments, unusual field- and record-separators, flexible mapping of CSV-headers to Hash-keys

This dependency is up-to-date. Congrats and keep going!

Gems task_list >= 0 1.0.2

task_list

GitHub-flavored-Markdown TaskList components

This dependency is up-to-date. Congrats and keep going!

Gems themes_on_rails >= 0 0.4.0

themes_on_rails

Adds multi themes support to your Rails 3/4 application

This dependency is up-to-date. Congrats and keep going!

Gems therubyracer >= 0 0.12.3

therubyracer

Call JavaScript code and manipulate JavaScript objects from Ruby. Call Ruby code and manipulate Ruby objects from JavaScript.

This dependency is up-to-date. Congrats and keep going!

Gems turbolinks >= 0 5.0.1

turbolinks

Rails engine for Turbolinks 5 support

This dependency is up-to-date. Congrats and keep going!

Gems tzinfo >= 0 1.2.3

tzinfo

TZInfo provides daylight savings aware transformations between times in different time zones.

This dependency is up-to-date. Congrats and keep going!

Gems uglifier >= 0 3.2.0

uglifier

Uglifier minifies JavaScript files by wrapping UglifyJS to be accessible in Ruby

This dependency is up-to-date. Congrats and keep going!

Gems whenever >= 0 0.9.7

whenever

Clean ruby syntax for writing and deploying cron jobs.

This dependency is up-to-date. Congrats and keep going!

Gems zeroclipboard-rails >= 0 0.1.2

zeroclipboard-rails

ZeroClipboard libary support for Rails

This dependency is up-to-date. Congrats and keep going!

Gems zip-zip >= 0 0.3

zip-zip

In Gem hell migrating to RubyZip v1.0.0? Include zip-zip in your Gemfile and everything's coming up roses!

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
There is no development dependency.